
#shop #blocklab-pages > #container-fluid-1764673414965 {margin-top: 0px}
#shop #blocklab-pages > #container-fluid-1764675977070 {margin-top: 0px}
#shop #blocklab-pages > #container-fluid-global-blank-default_1772615110707 {background: none; border-bottom: none}
#shop #blocklab-pages > #container-fluid-global-code_1772615079854 {border-bottom: none}
#shop #blocklab-pages > #master-container-fluid_1772615111506 {background: none 0% 0% / auto repeat scroll padding-box border-box rgba(0, 0, 0, 0); border-bottom: 0px none rgb(108, 109, 117)}
#shop #blocklab-pages > #ti_container_fluid_1764750786695 {position: relative; background-color: rgba(0,0,0,0); background-repeat: no-repeat; background-position: center center; background-size: cover; background-image: url(https://images.shopcdn.co.uk/ee/90/ee90de51608ed163613d344cdcb7da6d/2048x2048/webp/fit?quality=80&compression=80&t=1772614519)}
#shop #blocklab-pages > #ti_container_fluid_QFhMnZW0 {position: relative; background-color: rgba(0,0,0,0); background-repeat: no-repeat; background-position: center center; background-size: cover; background-image: url(https://images.shopcdn.co.uk/ee/90/ee90de51608ed163613d344cdcb7da6d/2048x2048/webp/fit?quality=80&compression=80&t=1772614519)}
#shop #blocklab-pages > .container-fluid {margin-bottom: 0px}
#shop #global-blank-default_1764673220159 {padding: 15px 0px}
#shop #global-blank-default_1764673514819 {padding: 20px 0px}
#shop #global-code_1772615079854 div {padding: 75% 0 0 0; position: relative}
#shop #global-code_1772615079854 div iframe {position: absolute; top: 0; left: 0; width: 100%; height: 100%}
#shop #global-text-1764673414965 {outline: none; position: relative}
#shop #global-text-1764675977070 {outline: none; position: relative; margin-bottom: 0px}
@media screen and (min-width: 768px) and (max-width: 991px) { html#shop #global-blank-default_1764692482398 {display: none !important}}
@media screen and (min-width: 992px) { html#shop #global-blank-default_1764692482398 {display: none !important}}
@media screen and (min-width: 768px) and (max-width: 991px) { html#shop #global-blank-default_1764692491267 {display: none !important}}
@media screen and (min-width: 992px) { html#shop #global-blank-default_1764692491267 {display: none !important}}
@media screen and (min-width: 768px) and (max-width: 991px) { html#shop #ti_container_fluid_1764750786695 {display: none !important}}
@media screen and (min-width: 992px) { html#shop #ti_container_fluid_1764750786695 {display: none !important}}
@media screen and (min-width: 768px) and (max-width: 991px) { html#shop #global-blank-default_1772615110707 {display: none !important}}
@media screen and (min-width: 992px) { html#shop #global-blank-default_1772615110707 {display: none !important}}
@media screen and (max-width: 767px) { html#shop #global-blank-default_1772615110707 {display: none !important}}
@media screen and (max-width: 767px) { html#shop #ti_container_fluid_QFhMnZW0 {display: none !important}}
